PipeWire 1.6.5

Loading...
Searching...
No Matches
spa_filter_graph_info Struct Reference
Filter Graph

`#include <spa/filter-graph/filter-graph.h>`

## Data Fields
uint32_t | n_inputs
uint32_t | n_outputs
uint64_t | change_mask
uint64_t | flags

## Field Documentation

## ◆ n_inputs

uint32_t spa_filter_graph_info::n_inputs

## ◆ n_outputs

uint32_t spa_filter_graph_info::n_outputs

## ◆ change_mask

uint64_t spa_filter_graph_info::change_mask

## ◆ flags

uint64_t spa_filter_graph_info::flags

The documentation for this struct was generated from the following file:

- spa/filter-graph/filter-graph.h